{
  "usingComponents": {
    "van-rate": "@vant/weapp/rate/index",
    "upload":"/components/upload/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}